+++
title = "For Further Reading"
date =  2021-06-25T11:25:58-07:00
weight = 40
+++

The principles that have been followed in making a particular translation of the Bible are usually explained in the Preface or Introduction, which can be found at the front of that version. Find out the principles that were followed in some of the major English translations by reading the following:

The ["Foreword"](https://biblia.com/books/gnb/offset/267769) to the *Good News Bible.*  
The ["Preface"](https://www.esv.org/resources/esv-global-study-bible/preface-to-the-english-standard-version/) to the *English Standard Version.*  
The foreward, preface, or introduction to Bibles in languages that you can read.

The principles that have been followed in making a particular translation of a liturgical text or service book are sometimes explained in the Preface or Introduction, which can be found at the front of that book. Fr Ephrem Lash has also written about the principles that he used in his English translations of Orthodox service books, which can be found [online:](https://ocmc.gitlab.io/lash/obiter_scripta.htm)

["Translating Liturgy"](https://ocmc.gitlab.io/lash/TransLit02.pdf)  
["The Lord's Prayer"](https://ocmc.gitlab.io/lash/LP04.pdf)  
["Dialogue"](https://ocmc.gitlab.io/lash/Dialogue.pdf) (About the Eucharistic Anaphora)  
["Zoopoios"](https://ocmc.gitlab.io/lash/zoopoios.pdf)  
["The Trisagion"](https://ocmc.gitlab.io/lash/THE%20TRISAGION02.pdf)

---

Adapted from *Bible Translation: An Introductory Course in Translation Principles* by Katharine Barnwell, 2017, page 13.    